"Facebook Activity Feed" = "Facebookaktivitet-feed";
"© Copyright Softpress Systems - 2011\
" = "© Copyright Softpress Systems - 2011\
";


"Domain" = "Domæne";
"The domain to show activity for, e.g. 'www.softpress.com'." = "Hvilket domæne, f.eks. 'www.softpress.com', der skal vises aktivitet for.";
"Show Header" = "Vis overskrift";
"Show the Facebook header on the plugin." = "Vis Facebook-overskrift i plugin.";
"Show Recommendations" = "Vis anbefalinger";
"Show recommendations in the bottom half of the plugin." = "Vis anbefalinger i nederste halvdel af plugin.";
"Color Scheme" = "Farvetema";
"The color scheme of the plugin." = "Farvetema for plugin.";
"Light" = "Lys";
"Dark" = "Mørk";
"Font" = "Skrift";
"The font of the plugin." = "Skriftype for plugin.";
"Arial" = "Arial";
"Lucida Grande" = "Lucida Grande";
"Sego UI" = "Sego UI";
"Tahoma" = "Tahoma";
"Trebuchet MS" = "Trebuchet MS";
"Verdana" = "Verdana";
"Background Color" = "Baggrundsfarve";
"The background color of the plugin. Selecting 'None' will make the page invalid." = "Baggrundsfarven for plugin. Vælges „Ingen“ er siden ugyldig.";
"Border Color" = "Rammefarve";
"The border color of the plugin." = "Rammefarve for plugin.";
"Language" = "Sprog";
"The language of the plugin." = "Sprog i plugin.";
"English (US)" = "Engelsk (US)";
"English (UK)" = "Engelsk (UK)";
"Afrikaans" = "Afrikaans";
"Albanian" = "Albansk";
"Arabic" = "Arabisk";
"Armenian" = "Armensk";
"Aymara" = "Aymara";
"Azeri" = "Azeri";
"Basque" = "Baskisk";
"Belarusian" = "Hviderussisk";
"Bengali" = "Bengalsk";
"Bosnian" = "Bosnisk";
"Bulgarian" = "Bulgarsk";
"Catalan" = "Katalansk";
"Cherokee" = "Cherokee";
"Chinese - Simplified (China)" = "Kinesisk - forenklet (Kina)";
"Chinese - Traditional (Hong Kong)" = "Kinesisk - traditionelt (Hong Kong)";
"Chinese - Traditional (Taiwan)" = "Kinesisk - traditionelt (Taiwan)";
"Croatian" = "Kroatisk";
"Czech" = "Tjekisk";
"Danish" = "Dansk";
"Dutch" = "Hollandsk";
"Dutch (België)" = "Hollandsk (belgisk)";
"English (Pirate)" = "Engelsk (Pirat)";
"English (Upside Down)" = "Engelsk (Upside Down)";
"Esperanto" = "Esperanto";
"Estonian" = "Estisk";
"Faroese" = "Færøsk";
"Filipino" = "Filipinsk";
"Finnish" = "Finsk";
"French (France)" = "Fransk (Frankrig)";
"French (Canada)" = "Fransk (Canada)";
"Galician" = "Galisisk";
"Georgian" = "Georgisk";
"German" = "Tysk";
"Greek" = "Græsk";
"Guaraní" = "Guaraní";
"Gujarati" = "Gujarati";
"Hebrew" = "Hebræisk";
"Hungarian" = "Ungarsk";
"Hindi" = "Hindi";
"Italian" = "Italiensk";
"Icelandic" = "Islandsk";
"Indonesian" = "Indonesisk";
"Irish" = "Irsk";
"Japanese" = "Japansk";
"Javanese" = "Japansk";
"Kannada" = "Kannada";
"Kazakh" = "Kazakh";
"Khmer" = "Khmer";
"Klingon" = "Klingon";
"Korean" = "Koreansk";
"Kurdish" = "Kurdisk";
"Leet Speak" = "Leet Speak";
"Latin" = "Latin";
"Latvian" = "Lettisk";
"Limburgish" = "Limburgsk";
"Lithuanian" = "Litauisk";
"Macedonian" = "Makedonsk";
"Malagasy" = "Malagasy";
"Malay" = "Malay";
"Malayalam" = "Malayalam";
"Maltese" = "Maltesisk";
"Marathi" = "Marathi";
"Mongolian" = "Mongolsk";
"Nepali" = "Nepalesisk";
"Northern Sámi" = "Nordligt sámisk";
"Pashto" = "Pashtun";
"Persian" = "Persisk";
"Polish" = "Polsk";
"Portuguese (Brazil)" = "Portugisisk (Brazilien)";
"Portuguese (Portugal)" = "Portugisisk (Portugal)";
"Punjabi" = "Punjabi";
"Quechua" = "Quechua";
"Romanian" = "Rumænsk";
"Romansh" = "Romansk";
"Russian" = "Russisk";
"Sanskrit" = "Sanskrit";
"Serbian" = "Serbisk";
"Somali" = "Somalisk";
"Spanish" = "Spansk";
"Spanish (Chile)" = "Spansk (Chile)";
"Spanish (Colombia)" = "Spansk (Colombia)";
"Spanish (Mexico)" = "Spansk (Mexico)";
"Spanish (Spain)" = "Spansk (Spanien)";
"Spanish (Venezuela)" = "Spansk (Venezuela)";
"Slovak" = "Slovakisk";
"Slovenian" = "Slovensk";
"Swahili" = "Swahili";
"Swedish" = "Svensk";
"Syriac" = "Syrisk";
"Tajik" = "Tajikisk";
"Tamil" = "Tamilsk";
"Tatar" = "Tatarisk";
"Telugu" = "Telugu";
"Thai" = "Thai";
"Turkish" = "Tyrkisk";
"Ukrainian" = "Ukrainsk";
"Urdu" = "Urdu";
"Uzbek" = "Uzbekisk";
"Vietnamese" = "Vietnamesisk";
"Welsh" = "Walisisk";
"Xhosa" = "Xhosa";
"Yiddish" = "Jiddisk";
"Zulu" = "Zulu";
"Will this page be https://?" = "Er dette en https://-side ?";
"Connect to associated files securely." = "Forbind sikkert til tilgørende arkiver.";
"Facebook Like Box" = "Facebook Like Box";
"Facebook Page URL" = "Facebook-side URL";
"www.facebook.com/Softpress" = "www.facebook.com/Softpress";
"The URL of the Facebook Page for this Like Box." = "URL for Facebook-side for denne Like-boks.";
"Show the 'Find us on Facebook' bar at the top. Only shown when either stream or faces are present." = "Vis bjælken 'Find os på Facebook' øverst. Vises kun, hvis enten stream eller ansigter findes.";
"Show Faces" = "Vis ansigter";
"Show profile photos in the plugin." = "Vis profilfoto i plugin.";
"Show Stream" = "Vis stream";
"Show the profile stream for the public profile." = "Vis profil-stream for den offentlige profil.";
"Facebook Like Button" = "Facebook Like-knap";
"Like" = "Like";
"This Page" = "Denne side";
"A Different Page" = "En anden side";
"URL to Like" = "URL til Like";
"The URL to Like." = "URL til Like.";
"Show profile pictures below the button." = "Vis profilfoto under knappen.";
"Layout Style" = "Layout-style";
"Determines the size and amount of social context next to the button." = "Bestemmer str. og mængden af social kontekst ved siden af knappen.";
"Standard" = "Standard";
"Button Count" = "Knap-tælling";
"Box Count" = "Boks-tælling";
"Verb" = "Udsagnsord";
"The verb to display in the button. Currently only 'like' and 'recommend' are supported." = "Vist udsagnsord i knap. Aktuelt understøttes kun 'like' and 'recommend'.";
"Recommend" = "Anbefal";
"Facebook Recommendations" = "Facebook anbefalinger";
"The domain for which to show recommendations." = "Hvilket domæne der vises anbefalinger for.";
"LinkedIn Share Button" = "LinkedIn-deleknap";
"© Copyright Softpress Systems - 2012\
	" = "© Copyright Softpress Systems - 2012\
	";


"Button Type" = "Knaptype";
"Where the share count should be displayed." = "Hvor delingsantal skal vises.";
"Vertical Count" = "Lodret tælling";
"Horizontal Count" = "Vandret tælling";
"No Count" = "Intet antal";
"Use Page URL" = "Brug side URL";
"Share the current page's URL" = "Del den aktuelle sides URL";
"URL" = "URL";
"http://www.softpress.com" = "http://www.softpress.com";
"The URL to Share." = "URL til deling.";
"Tweet Button" = "Tweet-knap";
"Button Type" = "Knaptype";
"Where the Tweet count should be displayed." = "Hvor Tweet-tælling skal vises.";
"Vertical Count" = "Lodret tælling";
"Horizontal Count" = "Vandret tælling";
"No Count" = "Intet antal";
"Use Page Title" = "Brug sidens titel";
"Use the page title as the Tweet text." = "Brug sidens titel som Tweet-tekst.";
"Text" = "Tekst";
"The text to Tweet." = "Teksten der skal Tweetes.";
"Tweet" = "Tweet";
"This Page" = "Denne side";
"A Different Page" = "En anden side";
"URL" = "URL";
"The URL to Tweet." = "URL til Tweet.";
"Mention User" = "Omtal bruger";
"The user will be mentioned in the suggested Tweet." = "Brugeren vil blive nævnt i den foreslåede Tweet.";
"Recommend User" = "Anbefal bruger";
"Recommend a user to follow after Tweeting." = "Anbefal at følge en bruger efter Tweeting.";
"Description" = "Beskrivelse";
"A description of the recommended user." = "En beskrivelse af den anbefalede bruger.";
"Language" = "Sprog";
"The language to use." = "Hvilket sprog der skal bruges.";
"English" = "Engelsk";
"French" = "Fransk";
"German" = "Tysk";
"Italian" = "Italiensk";
"Japanese" = "Japansk";
"Korean" = "Koreansk";
"Russian" = "Russisk";
"Spanish" = "Spansk";
"Turkish" = "Tyrkisk";
"Twitter Follow Button" = "Twitter-følgeknap";
"User Name" = "Brugernavn";
"Your Twitter user name." = "Dit Twitter-brugernavn";
"The background color of your site." = "Baggrundsfarven for sit site.";
"Use Default Colors" = "Brug standardfarver";
"Use the default colors for the specified background color." = "Brug standardfarverne for den angivne baggrundsfarve.";
"Text Color" = "Tekstfarve";
"Link Color" = "Link-farve";
"Show Follower Count" = "Vis antal følgende";
"Display the number of followers." = "Vis antal følgende.";
"This Action can only be applied to HTML 4.01, or XHTML Transitional pages." = "Denne handling kan kun bruges til HTML 4.01-, eller XHTML Transitional-sider.";